=== debian/changelog ===
ros-genpy (0.5.7-6) unstable; urgency=medium

  * Adopt to new libexec location in catkin

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 16 Feb 2016 10:30:01 +0100

ros-genpy (0.5.7-5) unstable; urgency=medium

  * Fix Descrition.
    Thanks to Daniele Forsi (Closes: #812640)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Mon, 25 Jan 2016 20:16:47 +0100

ros-genpy (0.5.7-4) unstable; urgency=medium

  * Add patch for reproducible build.
    Thanks to Chris Lamb for the patch (Closes: #808032)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sat, 26 Dec 2015 14:14:09 +0100

ros-genpy (0.5.7-3) unstable; urgency=medium

  * Convert to new catkin with multiarch

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 24 Nov 2015 18:42:28 +0100

ros-genpy (0.5.7-2) unstable; urgency=medium

  * install pkg-config file for rosmake

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 17 Nov 2015 10:15:36 +0100

ros-genpy (0.5.7-1) unstable; urgency=medium

  * Initial release (Closes: #804930)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Mon, 16 Nov 2015 03:16:48 +0000
