=== debian/control ===
Source: ros-genpy
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
#python-yaml needed for tests only
Build-Depends: debhelper (>= 9), cmake, catkin (>= 0.6.16-4), python-genmsg, python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), dh-python, python-yaml
Standards-Version: 3.9.6
Homepage: http://wiki.ros.org/genpy
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-genpy.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-genpy.git
X-Python-Version: >= 2.7

Package: python-genpy
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-genmsg
Description: Python Robot OS message and service generators
 This package is part of Robot OS (ROS). genpy is a python program
 that generates ROS messages and service code for Python. It lets you
 generate the code for your program from plain text files.
