## ros-genpy 0.6.0

=== debian/changelog ===
ros-genpy (0.6.0-1) unstable; urgency=medium

  * Imported Upstream version 0.6.0
  * Remove Make-generated-__init__.py-files-reproduducible.patch, has been applied upstream

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sat, 18 Jun 2016 11:15:44 +0200
