## ros-genpy 0.6.3

=== debian/changelog ===
ros-genpy (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 04 Nov 2016 09:08:29 +0100

ros-genpy (0.6.2-1) unstable; urgency=medium

  * Simplify rules
  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Update Vcs URLs
  * Update my email address
  * Remove lintian override, fixed in lintian 2.5.47
  * New upstream version 0.6.2

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 17 Sep 2016 18:11:59 +0200
