## ros-genpy 0.6.6

=== debian/changelog ===
ros-genpy (0.6.6-2) unstable; urgency=medium

  * Add python-yaml dependency (Closes: #871042)
  * Fix typo

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 09 Aug 2017 22:43:19 +0200

ros-genpy (0.6.6-1) unstable; urgency=medium

  * New upstream version 0.6.6
  * Remove comment

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 02 Aug 2017 16:47:39 +0200

ros-genpy (0.6.5-1) unstable; urgency=medium

  * New upstream version 0.6.5
  * Update policy, dephelper and dependencies
  * Update watch file
  * Remove parallel (Default for debhelper 10)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 06 Jul 2017 21:24:33 +0200
