=== debian/control ===
Source: ros-genpy
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 10), cmake, catkin, python-genmsg, python-setuptools, python-all (>= 2.6.6-3), dh-python, python-yaml
Standards-Version: 4.0.0
Homepage: http://wiki.ros.org/genpy
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-genpy.git
Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-genpy.git
X-Python-Version: >= 2.7

Package: python-genpy
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-genmsg, python-yaml
Description: Python Robot OS message and service generators
 This package is part of Robot OS (ROS). genpy is a Python program
 that generates ROS messages and service code for Python. It lets you
 generate the code for your program from plain text files.
