=== debian/changelog ===
ros-genpy (0.6.7-1) unstable; urgency=medium

  * New upstream version 0.6.7
  * Remove patch, merged upstream
  * Update standards version

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 28 Oct 2017 10:11:43 +0200

ros-genpy (0.6.6-3) unstable; urgency=medium

  * Add patch for Hurd (Closes: #876745)
  * new standards version (no changes needed)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 26 Sep 2017 10:37:27 +0200
