=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Build-Depends: debhelper (>= 10), cmake, catkin, python-genmsg, python-setuptools, python-all (>= 2.6.6-3), dh-python, python-yaml
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://wiki.ros.org/genpy
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-genpy.git
 Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-genpy.git
