=== debian/rules ===
#!/usr/bin/make -f
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh  $@ --buildsystem=cmake --with python2

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_auto_clean:
	dh_auto_clean --
	find . -name '*.pyc' -print0 | xargs -0 rm -f

get-orig-source:
	uscan --verbose --force-download --repack --compress xz
