## ros-genpy 0.6.8

=== debian/changelog ===
ros-genpy (0.6.8-2) unstable; urgency=medium

  * Fix install file

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 31 Jul 2019 21:57:43 +0200

ros-genpy (0.6.8-1) unstable; urgency=medium

  * Simplify d/rules
  * New upstream version 0.6.8
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 31 Jul 2019 20:18:22 +0200

ros-genpy (0.6.7-3) unstable; urgency=medium

  * Move pkgconfig to share

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 18 Jun 2018 18:59:20 +0200

ros-genpy (0.6.7-2) unstable; urgency=medium

  * Update Vcs URLs to salsa.d.o
  * Move cleanup to d/clean
  * Add R³
  * http -> https
  * Update copyright
  * Add Python 3 package
  * Bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 06 May 2018 15:06:28 +0200
