=== debian/control ===
Source: ros-genpy
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper-compat (= 12), cmake, catkin, python-genmsg, python-setuptools, python-all, dh-python, python-yaml, python3-all
Standards-Version: 4.4.0
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/genpy
Vcs-Browser: https://salsa.debian.org/science-team/ros-genpy
Vcs-Git: https://salsa.debian.org/science-team/ros-genpy.git

Package: python-genpy
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-genmsg, python-yaml
Description: Python 2 Robot OS message and service generators
 This package is part of Robot OS (ROS). genpy is a Python program
 that generates ROS messages and service code for Python. It lets you
 generate the code for your program from plain text files.
 .
 This package contains the Python 2 module.

Package: python3-genpy
Architecture: all
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-genmsg, python3-yaml
Description: Python 3 Robot OS message and service generators
 This package is part of Robot OS (ROS). genpy is a Python program
 that generates ROS messages and service code for Python. It lets you
 generate the code for your program from plain text files.
 .
 This package contains the Python 3 module.
