## ros-genpy 0.6.9

=== debian/changelog ===
ros-genpy (0.6.9-4) unstable; urgency=medium

  * Add patch to make generated imports reproducible

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 07 Nov 2019 20:52:25 +0100

ros-genpy (0.6.9-3) unstable; urgency=medium

  * Add reproducible builds patch.
    Thanks to Chris Lamb (Closes: #943694)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 02 Nov 2019 17:27:38 +0100

ros-genpy (0.6.9-2) unstable; urgency=medium

  * Drop Python 2 package (Closes: #938378)
  * simplify d/watch

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 08:20:08 +0200

ros-genpy (0.6.9-1) unstable; urgency=medium

  * New upstream version 0.6.9
  * Bump debhelper version

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Oct 2019 20:59:36 +0200
