## ros-genpy 0.6.14

=== debian/changelog ===
ros-genpy (0.6.14-2) unstable; urgency=medium

  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 12:00:21 +0100

ros-genpy (0.6.14-1) unstable; urgency=medium

  * New upstream version 0.6.14

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 13 Aug 2020 21:03:43 +0200

ros-genpy (0.6.13-1) unstable; urgency=medium

  * New upstream version 0.6.13

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 23 Jul 2020 10:08:27 +0200

ros-genpy (0.6.12-1) unstable; urgency=medium

  * New upstream version 0.6.12
  * Remove Thomas from Uploaders, thanks for working on this
  * Drop upstreamed patches
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 13:51:09 +0200
