=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-genpy-$1.tar.gz%" \
    https://github.com/ros/genpy/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
