## ros-genpy 0.6.16

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.8.3)
+cmake_minimum_required(VERSION 3.0.2)
 project(genpy)
 find_package(catkin REQUIRED COMPONENTS genmsg)
