=== scripts/CMakeLists.txt ===
catkin_install_python(
  PROGRAMS genmsg_py.py gensrv_py.py
  DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION})
