=== debian/changelog ===
ros-genpy (0.6.16-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Timo Röhling ]
  * Wrap and sort Debian package files
  * Migrate to dh-ros
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Wed, 25 Sep 2024 21:45:32 +0200

ros-genpy (0.6.16-2) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Drop old Breaks/Replaces

  [ Timo Röhling ]
  * Add README for message rebuilds
  * Fix deprecated yaml.load()
  * Add myself to uploaders
  * Bump Standards-Version to 4.6.1
  * Use Github API in debian/watch

 -- Timo Röhling <roehling@debian.org>  Thu, 20 Oct 2022 16:00:28 +0200

ros-genpy (0.6.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.16

 -- Timo Röhling <roehling@debian.org>  Fri, 03 Sep 2021 18:31:42 +0200
