=== debian/control ===
Source: ros-genpy
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>,
 Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 catkin,
 cmake,
 debhelper-compat (= 13),
 dh-ros,
 dh-sequence-python3,
 python3-all,
 python3-genmsg,
 python3-setuptools,
 python3-yaml,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/genpy
Vcs-Browser: https://salsa.debian.org/science-team/ros-genpy
Vcs-Git: https://salsa.debian.org/science-team/ros-genpy.git

Package: python3-genpy
Architecture: all
Depends:
 python3-genmsg,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python 3 Robot OS message and service generators
 This package is part of Robot OS (ROS). genpy is a Python program
 that generates ROS messages and service code for Python. It lets you
 generate the code for your program from plain text files.
 .
 This package contains the Python 3 module.
