## ros-genpy 0.6.18

=== debian/changelog ===
ros-genpy (0.6.18-2) unstable; urgency=medium

  * Bump cmake_minimum_required() (Closes: #1113475)

 -- Timo Röhling <roehling@debian.org>  Thu, 04 Sep 2025 17:34:05 +0200

ros-genpy (0.6.18-1) unstable; urgency=medium

  * New upstream version 0.6.18
  * Update patches.
    Merged: 0002-Fix-deprecated-yaml.load.patch
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Sat, 23 Aug 2025 09:59:50 +0200
